Subject: [bug#73647] [PATCH] Add indicator-sound-switcher

From: Sebastian Willenbrink <[email-masked]>
Date: Tue, 12 Nov 2024 14:05:02 +0100

Hi!

Here is the new patch. Took some time for me to get around to it.

I'm still a bit confused by the mail/patch-based workflow so I hope I 
didn't mess anything up. I assume amending the commit is the correct way 
to go. Or should I have created a separate commit with only the new changes?

Best regards,
Sebastian